tensorboardX 2.5.1-foss-2022a

tensorboard for pytorch (and chainer, mxnet, numpy, ...)

Accessing tensorboardX 2.5.1-foss-2022a

To load the module for tensorboardX 2.5.1-foss-2022a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load tensorboardX/2.5.1-foss-2022a

BEAR Apps Version

2019a

Extensions

  • tensorboardX 2.5.1

More Information

For more information visit the tensorboardX website.

Dependencies

This version of tensorboardX has a direct dependency on: foss/2022a protobuf-python/3.19.4-GCCcore-11.3.0 Python/3.10.4-GCCcore-11.3.0 SciPy-bundle/2022.05-foss-2022a

Required By

This version of tensorboardX is a direct dependent of: PyTorch-Lightning/1.9.3-foss-2022a-CUDA-11.7.0 PyTorch-Lightning/1.9.3-foss-2022a

Other Versions

These versions of tensorboardX are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
2.4-foss-2020b-PyTorch-1.7.1 2020b

Last modified on 27th February 2023